Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.runtime.metaclass
Class Header

Field Summary
`Class` | `cls`
`int` | `clsHashCode31`
`Entry` | `head`
`Class` | `subclass`

Constructor Summary
`Header(Class cls)`
`Header(Class cls, Class subclass)`

Method Summary

Constructor Detail

### Header

    public Header(Class cls)

### Header

    public Header(Class cls, Class subclass)

Method Detail